Logout Protected Registry Customer
POST
/v1/packages/registry/customer-logout
const url = 'https://example.com/v1/packages/registry/customer-logout?tenant_id=';const options = {method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://example.com/v1/packages/registry/customer-logout?tenant_id=' \ --header 'Content-Type: application/json' \ --data '{}'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”tenant_id
Tenant Id
string
Header Parameters
Section titled “Header Parameters”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Body
object
key
additional properties
any
Examplegenerated
{}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
PortalRegistryCustomerSessionOut
object
authenticated
Authenticated
boolean
customer_slug
Customer Slug
string
status
Status
string
expires_at
Expires At
string
device_id
Device Id
string
Example
{ "authenticated": false, "customer_slug": "", "status": "", "expires_at": "", "device_id": ""}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}